<?php

    if( $TypeItem = db::$i->byid( Settlement::$sql_table_discipline  , core::$i->id ) )
    {
        if( $TypeItem['pos'] > 1 )
        {
            
            db::decreasing( Settlement::$sql_table_discipline , 'pos' , array(
                'id' => core::$i->id
            ));
            
        }
    }
    
    core::back();
?>